Guest User

Fehlerprotokoll PortfolioPerformance

a guest
Jan 27th, 2021
16
102 days
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. !SESSION 2021-01-27 14:40:55.018 -----------------------------------------------
  2. eclipse.buildId=unknown
  3. java.version=1.8.0_265
  4. java.vendor=Oracle Corporation
  5. BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=de_DE
  6. Command-line arguments: -os linux -ws gtk -arch x86_64
  7.  
  8. !ENTRY org.eclipse.e4.ui.bindings 4 0 2021-01-27 14:40:55.952
  9. !MESSAGE FrameworkEvent ERROR
  10. !STACK 0
  11. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.bindings [160]
  12. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  13. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  14. org.eclipse.e4.core.commands [112]
  15. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  16. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands.internal
  17. -> Export-Package: org.eclipse.e4.core.commands.internal; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings,org.eclipse.ui.workbench"
  18.  
  19. at org.eclipse.osgi.container.Module.start(Module.java:463)
  20. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  21. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  22. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  23. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  24. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  25. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  26. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  27. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  28. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  29.  
  30. !ENTRY org.eclipse.e4.ui.css.swt 4 0 2021-01-27 14:40:55.953
  31. !MESSAGE FrameworkEvent ERROR
  32. !STACK 0
  33. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.css.swt [172]
  34. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  35. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  36. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  37. org.eclipse.e4.ui.css.core [166]
  38. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  39.  
  40. at org.eclipse.osgi.container.Module.start(Module.java:463)
  41. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  42. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  43. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  44. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  45. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  46. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  47. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  48. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  49. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  50.  
  51. !ENTRY org.eclipse.e4.ui.css.swt.theme 4 0 2021-01-27 14:40:55.954
  52. !MESSAGE FrameworkEvent ERROR
  53. !STACK 0
  54. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.css.swt.theme [178]
  55. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  56. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  57. org.eclipse.e4.ui.css.swt [172]
  58. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  59. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  60. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  61. org.eclipse.e4.ui.css.core [166]
  62. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  63. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  64. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  65.  
  66. at org.eclipse.osgi.container.Module.start(Module.java:463)
  67. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  68. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  69. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  70. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  71. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  72. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  73. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  74. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  75. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  76.  
  77. !ENTRY org.eclipse.e4.ui.services 4 0 2021-01-27 14:40:55.957
  78. !MESSAGE FrameworkEvent ERROR
  79. !STACK 0
  80. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.services [202]
  81. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  82.  
  83. at org.eclipse.osgi.container.Module.start(Module.java:463)
  84. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  85. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  86. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  87. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  88. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  89. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  90. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  91. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  92. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  93.  
  94. !ENTRY org.eclipse.e4.ui.workbench 4 0 2021-01-27 14:40:55.962
  95. !MESSAGE FrameworkEvent ERROR
  96. !STACK 0
  97. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.workbench [215]
  98. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  99. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  100. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  101. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  102. org.eclipse.e4.core.commands [112]
  103. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  104. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  105. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  106. org.eclipse.e4.ui.services [202]
  107. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  108.  
  109. at org.eclipse.osgi.container.Module.start(Module.java:463)
  110. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  111. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  112. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  113. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  114. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  115. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  116. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  117. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  118. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  119.  
  120. !ENTRY org.eclipse.e4.ui.workbench.addons.swt 4 0 2021-01-27 14:40:55.967
  121. !MESSAGE FrameworkEvent ERROR
  122. !STACK 0
  123. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt [216]
  124. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  125. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  126. org.eclipse.e4.ui.workbench.swt [233]
  127. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  128. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  129. org.eclipse.e4.ui.workbench [215]
  130. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  131. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  132. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  133. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  134. org.eclipse.e4.core.commands [112]
  135. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  136. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  137. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  138. org.eclipse.e4.ui.services [202]
  139. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  140. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  141. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  142. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  143. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  144.  
  145. at org.eclipse.osgi.container.Module.start(Module.java:463)
  146. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  147. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  148. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  149. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  150. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  151. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  152. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  153. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  154. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  155.  
  156. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt 4 0 2021-01-27 14:40:55.971
  157. !MESSAGE FrameworkEvent ERROR
  158. !STACK 0
  159. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt [227]
  160. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  161. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  162. org.eclipse.e4.ui.workbench [215]
  163. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  164. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  165. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  166. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  167. org.eclipse.e4.core.commands [112]
  168. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  169. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  170. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  171. org.eclipse.e4.ui.services [202]
  172. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  173. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  174. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  175.  
  176. at org.eclipse.osgi.container.Module.start(Module.java:463)
  177. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  178. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  179. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  180. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  181. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  182. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  183. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  184. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  185. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  186.  
  187. !ENTRY org.eclipse.e4.ui.workbench.swt 4 0 2021-01-27 14:40:55.975
  188. !MESSAGE FrameworkEvent ERROR
  189. !STACK 0
  190. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.e4.ui.workbench.swt [233]
  191. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  192. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  193. org.eclipse.e4.ui.workbench [215]
  194. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  195. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  196. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  197. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  198. org.eclipse.e4.core.commands [112]
  199. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  200. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  201. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  202. org.eclipse.e4.ui.services [202]
  203. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  204. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  205. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  206.  
  207. at org.eclipse.osgi.container.Module.start(Module.java:463)
  208. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  209. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  210. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  211. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  212. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  213. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  214. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  215. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  216. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  217.  
  218. !ENTRY org.eclipse.equinox.p2.artifact.repository 4 0 2021-01-27 14:40:56.006
  219. !MESSAGE FrameworkEvent ERROR
  220. !STACK 0
  221. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.artifact.repository [316]
  222. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  223. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  224. org.eclipse.equinox.p2.repository [376]
  225. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  226. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  227. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  228.  
  229. at org.eclipse.osgi.container.Module.start(Module.java:463)
  230. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  231. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  232. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  233. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  234. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  235. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  236. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  237. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  238. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  239.  
  240. !ENTRY org.eclipse.equinox.p2.console 4 0 2021-01-27 14:40:56.010
  241. !MESSAGE FrameworkEvent ERROR
  242. !STACK 0
  243. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.console [322]
  244. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  245. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  246. org.eclipse.equinox.p2.engine [340]
  247. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  248. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  249. org.eclipse.equinox.p2.metadata.repository [364]
  250. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  251. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  252. org.eclipse.equinox.p2.repository [376]
  253. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  254. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  255. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  256. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  257. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  258. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  259. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  260. org.eclipse.equinox.p2.director [334]
  261. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  262. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  263. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  264. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  265.  
  266. at org.eclipse.osgi.container.Module.start(Module.java:463)
  267. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  268. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  269. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  270. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  271. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  272. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  273. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  274. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  275. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  276.  
  277. !ENTRY org.eclipse.equinox.p2.director 4 0 2021-01-27 14:40:56.018
  278. !MESSAGE FrameworkEvent ERROR
  279. !STACK 0
  280. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.director [334]
  281. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  282. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  283. org.eclipse.equinox.p2.engine [340]
  284. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  285. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  286. org.eclipse.equinox.p2.metadata.repository [364]
  287. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  288. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  289. org.eclipse.equinox.p2.repository [376]
  290. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  291. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  292. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  293. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  294. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  295. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  296. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  297.  
  298. at org.eclipse.osgi.container.Module.start(Module.java:463)
  299. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  300. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  301. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  302. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  303. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  304. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  305. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  306. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  307. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  308.  
  309. !ENTRY org.eclipse.equinox.p2.engine 4 0 2021-01-27 14:40:56.022
  310. !MESSAGE FrameworkEvent ERROR
  311. !STACK 0
  312. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.engine [340]
  313. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  314. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  315. org.eclipse.equinox.p2.metadata.repository [364]
  316. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  317. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  318. org.eclipse.equinox.p2.repository [376]
  319. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  320. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  321. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  322. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  323. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  324.  
  325. at org.eclipse.osgi.container.Module.start(Module.java:463)
  326. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  327. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  328. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  329. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  330. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  331. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  332. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  333. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  334. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  335.  
  336. !ENTRY org.eclipse.equinox.p2.garbagecollector 4 0 2021-01-27 14:40:56.025
  337. !MESSAGE FrameworkEvent ERROR
  338. !STACK 0
  339. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.garbagecollector [346]
  340. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  341. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  342. org.eclipse.equinox.p2.repository [376]
  343. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  344. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository.artifact; version="[2.0.0,3.0.0)"
  345. -> Export-Package: org.eclipse.equinox.p2.repository.artifact; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.3.0"
  346.  
  347. at org.eclipse.osgi.container.Module.start(Module.java:463)
  348. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  349. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  350. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  351. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  352. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  353. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  354. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  355. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  356. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  357.  
  358. !ENTRY org.eclipse.equinox.p2.metadata.repository 4 0 2021-01-27 14:40:56.029
  359. !MESSAGE FrameworkEvent ERROR
  360. !STACK 0
  361. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.metadata.repository [364]
  362. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  363. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  364. org.eclipse.equinox.p2.repository [376]
  365. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  366. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  367. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  368.  
  369. at org.eclipse.osgi.container.Module.start(Module.java:463)
  370. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  371. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  372. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  373. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  374. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  375. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  376. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  377. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  378. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  379.  
  380. !ENTRY org.eclipse.equinox.p2.operations 4 0 2021-01-27 14:40:56.033
  381. !MESSAGE FrameworkEvent ERROR
  382. !STACK 0
  383. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.operations [370]
  384. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository.helpers
  385. -> Export-Package: org.eclipse.equinox.internal.p2.repository.helpers; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.exemplarysetup, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.publisher, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.updatesite"
  386. org.eclipse.equinox.p2.repository [376]
  387. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  388. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  389. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  390. org.eclipse.equinox.p2.director [334]
  391. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  392. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  393. org.eclipse.equinox.p2.engine [340]
  394. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  395. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  396. org.eclipse.equinox.p2.metadata.repository [364]
  397. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  398. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  399. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  400. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  401. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  402. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  403. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  404. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  405.  
  406. at org.eclipse.osgi.container.Module.start(Module.java:463)
  407. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  408. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  409. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  410. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  411. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  412. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  413. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  414. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  415. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  416.  
  417. !ENTRY org.eclipse.equinox.p2.repository 4 0 2021-01-27 14:40:56.036
  418. !MESSAGE FrameworkEvent ERROR
  419. !STACK 0
  420. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.repository [376]
  421. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  422.  
  423. at org.eclipse.osgi.container.Module.start(Module.java:463)
  424. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  425. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  426. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  427. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  428. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  429. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  430. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  431. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  432. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  433.  
  434. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse 4 0 2021-01-27 14:40:56.039
  435. !MESSAGE FrameworkEvent ERROR
  436. !STACK 0
  437. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse [382]
  438. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  439. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  440. org.eclipse.equinox.p2.engine [340]
  441. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  442. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  443. org.eclipse.equinox.p2.metadata.repository [364]
  444. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  445. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  446. org.eclipse.equinox.p2.repository [376]
  447. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  448. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  449. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  450. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  451. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  452. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.garbagecollector
  453. -> Export-Package: org.eclipse.equinox.internal.p2.garbagecollector; bundle-symbolic-name="org.eclipse.equinox.p2.garbagecollector"; bundle-version="1.1.400.v20200221-1022"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse,org.eclipse.pde.core,org.eclipse.equinox.p2.ui.sdk.scheduler"
  454. org.eclipse.equinox.p2.garbagecollector [346]
  455. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  456. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  457. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.repository
  458. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"
  459.  
  460. at org.eclipse.osgi.container.Module.start(Module.java:463)
  461. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  462. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  463. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  464. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  465. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  466. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  467. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  468. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  469. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  470.  
  471. !ENTRY org.eclipse.equinox.p2.touchpoint.natives 4 0 2021-01-27 14:40:56.043
  472. !MESSAGE FrameworkEvent ERROR
  473. !STACK 0
  474. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives [388]
  475. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  476. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  477. org.eclipse.equinox.p2.engine [340]
  478. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  479. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  480. org.eclipse.equinox.p2.metadata.repository [364]
  481. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  482. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  483. org.eclipse.equinox.p2.repository [376]
  484. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  485. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  486. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  487. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  488. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  489. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  490. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  491.  
  492. at org.eclipse.osgi.container.Module.start(Module.java:463)
  493. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  494. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  495. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  496. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  497. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  498. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  499. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  500. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  501. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  502.  
  503. !ENTRY org.eclipse.equinox.p2.transport.ecf 4 0 2021-01-27 14:40:56.046
  504. !MESSAGE FrameworkEvent ERROR
  505. !STACK 0
  506. org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.transport.ecf [394]
  507. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  508. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  509. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  510. org.eclipse.equinox.p2.repository [376]
  511. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  512.  
  513. at org.eclipse.osgi.container.Module.start(Module.java:463)
  514. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  515. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  516. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  517. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  518. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  519. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  520. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  521. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  522. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  523.  
  524. !ENTRY name.abuchen.portfolio.ui 4 0 2021-01-27 14:40:56.073
  525. !MESSAGE FrameworkEvent ERROR
  526. !STACK 0
  527. org.osgi.framework.BundleException: Could not resolve module: name.abuchen.portfolio.ui [22]
  528. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  529. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  530. org.eclipse.e4.core.commands [112]
  531. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  532. Unresolved requirement: Import-Package: org.eclipse.e4.ui.css.swt.dom
  533. -> Export-Package: org.eclipse.e4.ui.css.swt.dom; bundle-symbolic-name="org.eclipse.e4.ui.css.swt"; bundle-version="0.14.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.swt, org.eclipse.ui.views.properties.tabbed, org.eclipse.e4.ui.css.swt.theme, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.forms"
  534. org.eclipse.e4.ui.css.swt [172]
  535. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  536. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  537. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  538. org.eclipse.e4.ui.css.core [166]
  539. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  540. Unresolved requirement: Import-Package: org.eclipse.e4.ui.css.swt.dom.definition
  541. -> Export-Package: org.eclipse.e4.ui.css.swt.dom.definition; bundle-symbolic-name="org.eclipse.e4.ui.css.swt"; bundle-version="0.14.0.v20201103-0952"; version="0.0.0"; x-internal:="true"
  542.  
  543. at org.eclipse.osgi.container.Module.start(Module.java:463)
  544. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel$2.run(ModuleContainer.java:1845)
  545. at org.eclipse.osgi.internal.framework.EquinoxContainerAdaptor$1$1.execute(EquinoxContainerAdaptor.java:136)
  546. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1838)
  547. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1779)
  548. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1743)
  549. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1665)
  550. at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
  551. at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
  552. at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:345)
  553.  
  554. !ENTRY org.eclipse.e4.ui.workbench.addons.swt.nl_fr 2 0 2021-01-27 14:40:56.145
  555. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt.nl_fr [219]
  556. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.addons.swt
  557. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  558. org.eclipse.e4.ui.workbench.addons.swt [216]
  559. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  560. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  561. org.eclipse.e4.ui.workbench.swt [233]
  562. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  563. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  564. org.eclipse.e4.ui.workbench [215]
  565. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  566. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  567. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  568. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  569. org.eclipse.e4.core.commands [112]
  570. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  571. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  572. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  573. org.eclipse.e4.ui.services [202]
  574. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  575. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  576. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  577. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  578. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  579.  
  580.  
  581. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt.nl_es 2 0 2021-01-27 14:40:56.145
  582. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt.nl_es [229]
  583. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.renderers.swt
  584. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.renderers.swt; bundle-version="0.15.0.v20201125-0918"; singleton:="true"
  585. org.eclipse.e4.ui.workbench.renderers.swt [227]
  586. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  587. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  588. org.eclipse.e4.ui.workbench [215]
  589. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  590. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  591. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  592. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  593. org.eclipse.e4.core.commands [112]
  594. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  595. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  596. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  597. org.eclipse.e4.ui.services [202]
  598. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  599.  
  600.  
  601. !ENTRY org.eclipse.equinox.p2.garbagecollector.nl_fr 2 0 2021-01-27 14:40:56.145
  602. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector.nl_fr [349]
  603. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.garbagecollector
  604. -> Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector; bundle-version="1.1.400.v20200221-1022"; singleton:="true"
  605. org.eclipse.equinox.p2.garbagecollector [346]
  606. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  607. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  608. org.eclipse.equinox.p2.repository [376]
  609. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  610.  
  611.  
  612. !ENTRY org.eclipse.equinox.p2.operations.nl_fr 2 0 2021-01-27 14:40:56.146
  613. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations.nl_fr [373]
  614. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.operations
  615. -> Bundle-SymbolicName: org.eclipse.equinox.p2.operations; bundle-version="2.5.1000.v20201106-1246"; singleton:="true"
  616. org.eclipse.equinox.p2.operations [370]
  617. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  618. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  619. org.eclipse.equinox.p2.director [334]
  620. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  621. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  622. org.eclipse.equinox.p2.engine [340]
  623. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  624. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  625. org.eclipse.equinox.p2.metadata.repository [364]
  626. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  627. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  628. org.eclipse.equinox.p2.repository [376]
  629. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  630. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  631. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  632. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  633. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  634.  
  635.  
  636. !ENTRY org.eclipse.e4.ui.workbench.swt.nl_es 2 0 2021-01-27 14:40:56.146
  637. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt.nl_es [235]
  638. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.swt
  639. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  640. org.eclipse.e4.ui.workbench.swt [233]
  641. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  642. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  643. org.eclipse.e4.ui.workbench [215]
  644. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  645. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  646. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  647. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  648. org.eclipse.e4.core.commands [112]
  649. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  650. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  651. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  652. org.eclipse.e4.ui.services [202]
  653. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  654. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  655. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  656.  
  657.  
  658. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt.nl_nl 2 0 2021-01-27 14:40:56.147
  659. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt.nl_nl [231]
  660. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.renderers.swt
  661. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.renderers.swt; bundle-version="0.15.0.v20201125-0918"; singleton:="true"
  662. org.eclipse.e4.ui.workbench.renderers.swt [227]
  663. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  664. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  665. org.eclipse.e4.ui.workbench [215]
  666. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  667. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  668. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  669. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  670. org.eclipse.e4.core.commands [112]
  671. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  672. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  673. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  674. org.eclipse.e4.ui.services [202]
  675. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  676.  
  677.  
  678. !ENTRY org.eclipse.e4.ui.services.nl_de 2 0 2021-01-27 14:40:56.147
  679. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services.nl_de [203]
  680. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.services
  681. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  682. org.eclipse.e4.ui.services [202]
  683. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  684.  
  685.  
  686. !ENTRY org.eclipse.e4.ui.bindings.nl_fr 2 0 2021-01-27 14:40:56.147
  687. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings.nl_fr [163]
  688. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.bindings
  689. -> Bundle-SymbolicName: org.eclipse.e4.ui.bindings; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  690. org.eclipse.e4.ui.bindings [160]
  691. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  692. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  693. org.eclipse.e4.core.commands [112]
  694. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  695.  
  696.  
  697. !ENTRY org.eclipse.equinox.p2.operations.nl_de 2 0 2021-01-27 14:40:56.148
  698. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations.nl_de [371]
  699. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.operations
  700. -> Bundle-SymbolicName: org.eclipse.equinox.p2.operations; bundle-version="2.5.1000.v20201106-1246"; singleton:="true"
  701. org.eclipse.equinox.p2.operations [370]
  702. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  703. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  704. org.eclipse.equinox.p2.director [334]
  705. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  706. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  707. org.eclipse.equinox.p2.engine [340]
  708. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  709. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  710. org.eclipse.equinox.p2.metadata.repository [364]
  711. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  712. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  713. org.eclipse.equinox.p2.repository [376]
  714. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  715. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  716. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  717. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  718. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  719.  
  720.  
  721. !ENTRY org.eclipse.equinox.p2.garbagecollector.nl_nl 2 0 2021-01-27 14:40:56.148
  722. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector.nl_nl [350]
  723. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.garbagecollector
  724. -> Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector; bundle-version="1.1.400.v20200221-1022"; singleton:="true"
  725. org.eclipse.equinox.p2.garbagecollector [346]
  726. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  727. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  728. org.eclipse.equinox.p2.repository [376]
  729. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  730.  
  731.  
  732. !ENTRY org.eclipse.equinox.p2.metadata.repository.nl_de 2 0 2021-01-27 14:40:56.148
  733. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository.nl_de [365]
  734. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.metadata.repository
  735. -> Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.repository; bundle-version="1.3.400.v20191211-1528"; singleton:="true"
  736. org.eclipse.equinox.p2.metadata.repository [364]
  737. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  738. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  739. org.eclipse.equinox.p2.repository [376]
  740. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  741.  
  742.  
  743. !ENTRY org.eclipse.e4.ui.css.swt.theme.nl_es 2 0 2021-01-27 14:40:56.149
  744. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme.nl_es [180]
  745. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme
  746. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  747. org.eclipse.e4.ui.css.swt.theme [178]
  748. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  749. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  750. org.eclipse.e4.ui.css.swt [172]
  751. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  752. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  753. org.eclipse.e4.ui.css.core [166]
  754. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  755.  
  756.  
  757. !ENTRY org.eclipse.equinox.p2.artifact.repository.nl_nl 2 0 2021-01-27 14:40:56.149
  758. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository.nl_nl [320]
  759. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.artifact.repository
  760. -> Bundle-SymbolicName: org.eclipse.equinox.p2.artifact.repository; bundle-version="1.3.500.v20200406-2025"; singleton:="true"
  761. org.eclipse.equinox.p2.artifact.repository [316]
  762. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  763. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  764. org.eclipse.equinox.p2.repository [376]
  765. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  766. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  767. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  768.  
  769.  
  770. !ENTRY org.eclipse.e4.ui.css.swt.theme.nl_nl 2 0 2021-01-27 14:40:56.149
  771. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme.nl_nl [182]
  772. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme
  773. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  774. org.eclipse.e4.ui.css.swt.theme [178]
  775. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  776. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  777. org.eclipse.e4.ui.css.swt [172]
  778. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  779. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  780. org.eclipse.e4.ui.css.core [166]
  781. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  782.  
  783.  
  784. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt.nl_fr 2 0 2021-01-27 14:40:56.149
  785. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt.nl_fr [230]
  786. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.renderers.swt
  787. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.renderers.swt; bundle-version="0.15.0.v20201125-0918"; singleton:="true"
  788. org.eclipse.e4.ui.workbench.renderers.swt [227]
  789. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  790. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  791. org.eclipse.e4.ui.workbench [215]
  792. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  793. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  794. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  795. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  796. org.eclipse.e4.core.commands [112]
  797. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  798. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  799. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  800. org.eclipse.e4.ui.services [202]
  801. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  802.  
  803.  
  804. !ENTRY org.eclipse.e4.ui.css.core.nl_de 2 0 2021-01-27 14:40:56.150
  805. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core.nl_de [167]
  806. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.core
  807. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  808. org.eclipse.e4.ui.css.core [166]
  809. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  810.  
  811.  
  812. !ENTRY org.eclipse.equinox.p2.touchpoint.natives.nl_pt 2 0 2021-01-27 14:40:56.150
  813. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives.nl_pt [393]
  814. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.natives
  815. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.natives; bundle-version="1.3.600.v20200511-1530"; singleton:="true"
  816. org.eclipse.equinox.p2.touchpoint.natives [388]
  817. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  818. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  819. org.eclipse.equinox.p2.engine [340]
  820. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  821. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  822. org.eclipse.equinox.p2.metadata.repository [364]
  823. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  824. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  825. org.eclipse.equinox.p2.repository [376]
  826. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  827. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  828. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  829.  
  830.  
  831. !ENTRY org.eclipse.equinox.p2.director.nl_pt 2 0 2021-01-27 14:40:56.151
  832. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.nl_pt [339]
  833. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.director
  834. -> Bundle-SymbolicName: org.eclipse.equinox.p2.director; bundle-version="2.4.700.v20200511-1530"; singleton:="true"
  835. org.eclipse.equinox.p2.director [334]
  836. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  837. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  838. org.eclipse.equinox.p2.engine [340]
  839. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  840. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  841. org.eclipse.equinox.p2.metadata.repository [364]
  842. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  843. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  844. org.eclipse.equinox.p2.repository [376]
  845. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  846. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  847. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  848. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  849. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  850.  
  851.  
  852. !ENTRY org.eclipse.e4.ui.workbench.addons.swt.nl_pt 2 0 2021-01-27 14:40:56.151
  853. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt.nl_pt [221]
  854. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.addons.swt
  855. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  856. org.eclipse.e4.ui.workbench.addons.swt [216]
  857. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  858. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  859. org.eclipse.e4.ui.workbench.swt [233]
  860. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  861. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  862. org.eclipse.e4.ui.workbench [215]
  863. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  864. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  865. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  866. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  867. org.eclipse.e4.core.commands [112]
  868. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  869. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  870. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  871. org.eclipse.e4.ui.services [202]
  872. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  873. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  874. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  875. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  876. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  877.  
  878.  
  879. !ENTRY org.eclipse.equinox.p2.garbagecollector 2 0 2021-01-27 14:40:56.151
  880. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector [346]
  881. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  882. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  883. org.eclipse.equinox.p2.repository [376]
  884. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  885.  
  886.  
  887. !ENTRY org.eclipse.e4.ui.workbench.nl_fr 2 0 2021-01-27 14:40:56.152
  888. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.nl_fr [224]
  889. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench
  890. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  891. org.eclipse.e4.ui.workbench [215]
  892. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  893. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  894. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  895. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  896. org.eclipse.e4.core.commands [112]
  897. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  898. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  899. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  900. org.eclipse.e4.ui.services [202]
  901. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  902.  
  903.  
  904. !ENTRY org.eclipse.equinox.p2.console.nl_nl 2 0 2021-01-27 14:40:56.152
  905. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console.nl_nl [326]
  906. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.console
  907. -> Bundle-SymbolicName: org.eclipse.equinox.p2.console; bundle-version="1.1.400.v20201106-0859"; singleton:="true"
  908. org.eclipse.equinox.p2.console [322]
  909. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  910. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  911. org.eclipse.equinox.p2.engine [340]
  912. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  913. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  914. org.eclipse.equinox.p2.metadata.repository [364]
  915. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  916. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  917. org.eclipse.equinox.p2.repository [376]
  918. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  919. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  920. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  921. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  922. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  923. org.eclipse.equinox.p2.director [334]
  924. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  925. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  926. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  927. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  928.  
  929.  
  930. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse.nl_fr 2 0 2021-01-27 14:40:56.152
  931. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse.nl_fr [385]
  932. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.eclipse
  933. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="2.2.700.v20200813-0739"; singleton:="true"
  934. org.eclipse.equinox.p2.touchpoint.eclipse [382]
  935. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  936. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  937. org.eclipse.equinox.p2.engine [340]
  938. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  939. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  940. org.eclipse.equinox.p2.metadata.repository [364]
  941. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  942. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  943. org.eclipse.equinox.p2.repository [376]
  944. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  945. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  946. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  947.  
  948.  
  949. !ENTRY org.eclipse.equinox.p2.metadata.repository.nl_nl 2 0 2021-01-27 14:40:56.153
  950. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository.nl_nl [368]
  951. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.metadata.repository
  952. -> Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.repository; bundle-version="1.3.400.v20191211-1528"; singleton:="true"
  953. org.eclipse.equinox.p2.metadata.repository [364]
  954. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  955. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  956. org.eclipse.equinox.p2.repository [376]
  957. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  958.  
  959.  
  960. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt.nl_de 2 0 2021-01-27 14:40:56.153
  961. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt.nl_de [228]
  962. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.renderers.swt
  963. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.renderers.swt; bundle-version="0.15.0.v20201125-0918"; singleton:="true"
  964. org.eclipse.e4.ui.workbench.renderers.swt [227]
  965. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  966. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  967. org.eclipse.e4.ui.workbench [215]
  968. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  969. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  970. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  971. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  972. org.eclipse.e4.core.commands [112]
  973. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  974. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  975. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  976. org.eclipse.e4.ui.services [202]
  977. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  978.  
  979.  
  980. !ENTRY org.eclipse.e4.core.commands.nl_fr 2 0 2021-01-27 14:40:56.153
  981. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands.nl_fr [115]
  982. Unresolved requirement: Fragment-Host: org.eclipse.e4.core.commands
  983. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  984. org.eclipse.e4.core.commands [112]
  985. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  986.  
  987.  
  988. !ENTRY org.eclipse.equinox.p2.console.nl_es 2 0 2021-01-27 14:40:56.154
  989. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console.nl_es [324]
  990. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.console
  991. -> Bundle-SymbolicName: org.eclipse.equinox.p2.console; bundle-version="1.1.400.v20201106-0859"; singleton:="true"
  992. org.eclipse.equinox.p2.console [322]
  993. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  994. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  995. org.eclipse.equinox.p2.engine [340]
  996. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  997. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  998. org.eclipse.equinox.p2.metadata.repository [364]
  999. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1000. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1001. org.eclipse.equinox.p2.repository [376]
  1002. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1003. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1004. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1005. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  1006. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  1007. org.eclipse.equinox.p2.director [334]
  1008. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1009. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1010. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1011. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1012.  
  1013.  
  1014. !ENTRY org.eclipse.equinox.p2.repository 2 0 2021-01-27 14:40:56.154
  1015. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository [376]
  1016. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1017.  
  1018.  
  1019. !ENTRY org.eclipse.ui.forms.nl_de 2 0 2021-01-27 14:40:56.154
  1020. !MESSAGE Could not resolve module: org.eclipse.ui.forms.nl_de [482]
  1021. Unresolved requirement: Fragment-Host: org.eclipse.ui.forms
  1022. -> Bundle-SymbolicName: org.eclipse.ui.forms; bundle-version="3.11.0.v20201025-0656"; singleton:="true"
  1023. org.eclipse.ui.forms [481]
  1024. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  1025. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  1026. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1027. org.eclipse.e4.ui.css.core [166]
  1028. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1029.  
  1030.  
  1031. !ENTRY org.eclipse.e4.ui.css.swt.nl_es 2 0 2021-01-27 14:40:56.154
  1032. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.nl_es [174]
  1033. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt
  1034. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1035. org.eclipse.e4.ui.css.swt [172]
  1036. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1037. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1038. org.eclipse.e4.ui.css.core [166]
  1039. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1040.  
  1041.  
  1042. !ENTRY org.eclipse.e4.ui.services.nl_nl 2 0 2021-01-27 14:40:56.155
  1043. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services.nl_nl [206]
  1044. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.services
  1045. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1046. org.eclipse.e4.ui.services [202]
  1047. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1048.  
  1049.  
  1050. !ENTRY org.eclipse.equinox.p2.transport.ecf.nl_nl 2 0 2021-01-27 14:40:56.155
  1051. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf.nl_nl [398]
  1052. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.transport.ecf
  1053. -> Bundle-SymbolicName: org.eclipse.equinox.p2.transport.ecf; bundle-version="1.3.0.v20201012-1345"
  1054. org.eclipse.equinox.p2.transport.ecf [394]
  1055. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  1056. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  1057. org.eclipse.equinox.p2.repository [376]
  1058. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1059.  
  1060.  
  1061. !ENTRY org.eclipse.e4.ui.workbench.swt.nl_pt 2 0 2021-01-27 14:40:56.155
  1062. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt.nl_pt [238]
  1063. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.swt
  1064. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  1065. org.eclipse.e4.ui.workbench.swt [233]
  1066. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  1067. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1068. org.eclipse.e4.ui.workbench [215]
  1069. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1070. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1071. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1072. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1073. org.eclipse.e4.core.commands [112]
  1074. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1075. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1076. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1077. org.eclipse.e4.ui.services [202]
  1078. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1079. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  1080. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1081.  
  1082.  
  1083. !ENTRY org.eclipse.e4.ui.workbench.swt.nl_nl 2 0 2021-01-27 14:40:56.156
  1084. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt.nl_nl [237]
  1085. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.swt
  1086. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  1087. org.eclipse.e4.ui.workbench.swt [233]
  1088. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  1089. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1090. org.eclipse.e4.ui.workbench [215]
  1091. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1092. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1093. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1094. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1095. org.eclipse.e4.core.commands [112]
  1096. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1097. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1098. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1099. org.eclipse.e4.ui.services [202]
  1100. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1101. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  1102. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1103.  
  1104.  
  1105. !ENTRY org.eclipse.e4.ui.services.nl_fr 2 0 2021-01-27 14:40:56.156
  1106. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services.nl_fr [205]
  1107. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.services
  1108. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1109. org.eclipse.e4.ui.services [202]
  1110. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1111.  
  1112.  
  1113. !ENTRY org.eclipse.equinox.p2.touchpoint.natives.nl_nl 2 0 2021-01-27 14:40:56.156
  1114. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives.nl_nl [392]
  1115. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.natives
  1116. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.natives; bundle-version="1.3.600.v20200511-1530"; singleton:="true"
  1117. org.eclipse.equinox.p2.touchpoint.natives [388]
  1118. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1119. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1120. org.eclipse.equinox.p2.engine [340]
  1121. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1122. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1123. org.eclipse.equinox.p2.metadata.repository [364]
  1124. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1125. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1126. org.eclipse.equinox.p2.repository [376]
  1127. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1128. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1129. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1130.  
  1131.  
  1132. !ENTRY org.eclipse.e4.ui.css.swt.theme.nl_de 2 0 2021-01-27 14:40:56.156
  1133. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme.nl_de [179]
  1134. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme
  1135. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  1136. org.eclipse.e4.ui.css.swt.theme [178]
  1137. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  1138. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1139. org.eclipse.e4.ui.css.swt [172]
  1140. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1141. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1142. org.eclipse.e4.ui.css.core [166]
  1143. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1144.  
  1145.  
  1146. !ENTRY org.eclipse.e4.ui.workbench.addons.swt.nl_de 2 0 2021-01-27 14:40:56.157
  1147. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt.nl_de [217]
  1148. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.addons.swt
  1149. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  1150. org.eclipse.e4.ui.workbench.addons.swt [216]
  1151. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  1152. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  1153. org.eclipse.e4.ui.workbench.swt [233]
  1154. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  1155. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1156. org.eclipse.e4.ui.workbench [215]
  1157. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1158. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1159. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1160. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1161. org.eclipse.e4.core.commands [112]
  1162. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1163. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1164. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1165. org.eclipse.e4.ui.services [202]
  1166. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1167. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  1168. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1169. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  1170. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1171.  
  1172.  
  1173. !ENTRY org.eclipse.ui.themes.nl_pt 2 0 2021-01-27 14:40:56.157
  1174. !MESSAGE Could not resolve module: org.eclipse.ui.themes.nl_pt [492]
  1175. Unresolved requirement: Fragment-Host: org.eclipse.ui.themes
  1176. -> Bundle-SymbolicName: org.eclipse.ui.themes; bundle-version="1.2.1200.v20201112-1139"; singleton:="true"
  1177. org.eclipse.ui.themes [487]
  1178. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  1179. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  1180. org.eclipse.e4.ui.css.swt.theme [178]
  1181. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  1182. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1183. org.eclipse.e4.ui.css.swt [172]
  1184. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1185. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1186. org.eclipse.e4.ui.css.core [166]
  1187. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1188.  
  1189.  
  1190. !ENTRY org.eclipse.e4.ui.workbench.addons.swt 2 0 2021-01-27 14:40:56.158
  1191. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt [216]
  1192. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  1193. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  1194. org.eclipse.e4.ui.workbench.swt [233]
  1195. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  1196. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1197. org.eclipse.e4.ui.workbench [215]
  1198. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1199. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1200. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1201. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1202. org.eclipse.e4.core.commands [112]
  1203. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1204. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1205. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1206. org.eclipse.e4.ui.services [202]
  1207. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1208. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  1209. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1210. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  1211. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1212.  
  1213.  
  1214. !ENTRY org.eclipse.ui.forms.nl_pt 2 0 2021-01-27 14:40:56.158
  1215. !MESSAGE Could not resolve module: org.eclipse.ui.forms.nl_pt [486]
  1216. Unresolved requirement: Fragment-Host: org.eclipse.ui.forms
  1217. -> Bundle-SymbolicName: org.eclipse.ui.forms; bundle-version="3.11.0.v20201025-0656"; singleton:="true"
  1218. org.eclipse.ui.forms [481]
  1219. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  1220. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  1221. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1222. org.eclipse.e4.ui.css.core [166]
  1223. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1224.  
  1225.  
  1226. !ENTRY org.eclipse.equinox.p2.engine.nl_es 2 0 2021-01-27 14:40:56.158
  1227. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine.nl_es [342]
  1228. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.engine
  1229. -> Bundle-SymbolicName: org.eclipse.equinox.p2.engine; bundle-version="2.6.700.v20200511-1530"; singleton:="true"
  1230. org.eclipse.equinox.p2.engine [340]
  1231. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1232. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1233. org.eclipse.equinox.p2.metadata.repository [364]
  1234. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1235. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1236. org.eclipse.equinox.p2.repository [376]
  1237. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1238. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1239. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1240.  
  1241.  
  1242. !ENTRY org.eclipse.e4.ui.workbench.nl_nl 2 0 2021-01-27 14:40:56.159
  1243. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.nl_nl [225]
  1244. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench
  1245. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1246. org.eclipse.e4.ui.workbench [215]
  1247. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1248. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1249. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1250. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1251. org.eclipse.e4.core.commands [112]
  1252. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1253. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1254. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1255. org.eclipse.e4.ui.services [202]
  1256. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1257.  
  1258.  
  1259. !ENTRY org.eclipse.e4.ui.bindings.nl_pt 2 0 2021-01-27 14:40:56.159
  1260. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings.nl_pt [165]
  1261. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.bindings
  1262. -> Bundle-SymbolicName: org.eclipse.e4.ui.bindings; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1263. org.eclipse.e4.ui.bindings [160]
  1264. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  1265. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  1266. org.eclipse.e4.core.commands [112]
  1267. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1268.  
  1269.  
  1270. !ENTRY org.eclipse.e4.core.commands.nl_es 2 0 2021-01-27 14:40:56.159
  1271. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands.nl_es [114]
  1272. Unresolved requirement: Fragment-Host: org.eclipse.e4.core.commands
  1273. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1274. org.eclipse.e4.core.commands [112]
  1275. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1276.  
  1277.  
  1278. !ENTRY org.eclipse.equinox.p2.artifact.repository.nl_es 2 0 2021-01-27 14:40:56.159
  1279. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository.nl_es [318]
  1280. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.artifact.repository
  1281. -> Bundle-SymbolicName: org.eclipse.equinox.p2.artifact.repository; bundle-version="1.3.500.v20200406-2025"; singleton:="true"
  1282. org.eclipse.equinox.p2.artifact.repository [316]
  1283. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1284. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1285. org.eclipse.equinox.p2.repository [376]
  1286. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1287. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  1288. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  1289.  
  1290.  
  1291. !ENTRY org.eclipse.equinox.p2.operations.nl_pt 2 0 2021-01-27 14:40:56.160
  1292. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations.nl_pt [375]
  1293. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.operations
  1294. -> Bundle-SymbolicName: org.eclipse.equinox.p2.operations; bundle-version="2.5.1000.v20201106-1246"; singleton:="true"
  1295. org.eclipse.equinox.p2.operations [370]
  1296. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  1297. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  1298. org.eclipse.equinox.p2.director [334]
  1299. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1300. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1301. org.eclipse.equinox.p2.engine [340]
  1302. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1303. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1304. org.eclipse.equinox.p2.metadata.repository [364]
  1305. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1306. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1307. org.eclipse.equinox.p2.repository [376]
  1308. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1309. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1310. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1311. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1312. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1313.  
  1314.  
  1315. !ENTRY org.eclipse.e4.ui.bindings 2 0 2021-01-27 14:40:56.160
  1316. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings [160]
  1317. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  1318. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  1319. org.eclipse.e4.core.commands [112]
  1320. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1321.  
  1322.  
  1323. !ENTRY org.eclipse.equinox.p2.artifact.repository.nl_fr 2 0 2021-01-27 14:40:56.160
  1324. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository.nl_fr [319]
  1325. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.artifact.repository
  1326. -> Bundle-SymbolicName: org.eclipse.equinox.p2.artifact.repository; bundle-version="1.3.500.v20200406-2025"; singleton:="true"
  1327. org.eclipse.equinox.p2.artifact.repository [316]
  1328. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1329. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1330. org.eclipse.equinox.p2.repository [376]
  1331. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1332. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  1333. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  1334.  
  1335.  
  1336. !ENTRY org.eclipse.equinox.p2.metadata.repository.nl_pt 2 0 2021-01-27 14:40:56.161
  1337. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository.nl_pt [369]
  1338. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.metadata.repository
  1339. -> Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.repository; bundle-version="1.3.400.v20191211-1528"; singleton:="true"
  1340. org.eclipse.equinox.p2.metadata.repository [364]
  1341. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1342. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1343. org.eclipse.equinox.p2.repository [376]
  1344. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1345.  
  1346.  
  1347. !ENTRY org.eclipse.equinox.p2.artifact.repository.nl_de 2 0 2021-01-27 14:40:56.161
  1348. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository.nl_de [317]
  1349. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.artifact.repository
  1350. -> Bundle-SymbolicName: org.eclipse.equinox.p2.artifact.repository; bundle-version="1.3.500.v20200406-2025"; singleton:="true"
  1351. org.eclipse.equinox.p2.artifact.repository [316]
  1352. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1353. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1354. org.eclipse.equinox.p2.repository [376]
  1355. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1356. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  1357. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  1358.  
  1359.  
  1360. !ENTRY org.eclipse.e4.ui.bindings.nl_nl 2 0 2021-01-27 14:40:56.161
  1361. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings.nl_nl [164]
  1362. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.bindings
  1363. -> Bundle-SymbolicName: org.eclipse.e4.ui.bindings; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1364. org.eclipse.e4.ui.bindings [160]
  1365. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  1366. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  1367. org.eclipse.e4.core.commands [112]
  1368. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1369.  
  1370.  
  1371. !ENTRY org.eclipse.e4.ui.css.core.nl_pt 2 0 2021-01-27 14:40:56.161
  1372. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core.nl_pt [171]
  1373. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.core
  1374. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1375. org.eclipse.e4.ui.css.core [166]
  1376. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1377.  
  1378.  
  1379. !ENTRY org.eclipse.equinox.p2.repository.nl_nl 2 0 2021-01-27 14:40:56.161
  1380. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.nl_nl [380]
  1381. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.repository
  1382. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  1383. org.eclipse.equinox.p2.repository [376]
  1384. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1385.  
  1386.  
  1387. !ENTRY org.eclipse.e4.ui.css.swt.theme 2 0 2021-01-27 14:40:56.162
  1388. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme [178]
  1389. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  1390. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1391. org.eclipse.e4.ui.css.swt [172]
  1392. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1393. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1394. org.eclipse.e4.ui.css.core [166]
  1395. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1396.  
  1397.  
  1398. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2021-01-27 14:40:56.162
  1399. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse [382]
  1400. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1401. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1402. org.eclipse.equinox.p2.engine [340]
  1403. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1404. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1405. org.eclipse.equinox.p2.metadata.repository [364]
  1406. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1407. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1408. org.eclipse.equinox.p2.repository [376]
  1409. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1410. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1411. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1412.  
  1413.  
  1414. !ENTRY org.eclipse.osgi.compatibility.state.nl_nl 2 0 2021-01-27 14:40:56.162
  1415. !MESSAGE Could not resolve module: org.eclipse.osgi.compatibility.state.nl_nl [459]
  1416. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  1417. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  1418.  
  1419.  
  1420. !ENTRY org.eclipse.equinox.p2.touchpoint.natives.nl_fr 2 0 2021-01-27 14:40:56.163
  1421. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives.nl_fr [391]
  1422. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.natives
  1423. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.natives; bundle-version="1.3.600.v20200511-1530"; singleton:="true"
  1424. org.eclipse.equinox.p2.touchpoint.natives [388]
  1425. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1426. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1427. org.eclipse.equinox.p2.engine [340]
  1428. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1429. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1430. org.eclipse.equinox.p2.metadata.repository [364]
  1431. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1432. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1433. org.eclipse.equinox.p2.repository [376]
  1434. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1435. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1436. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1437.  
  1438.  
  1439. !ENTRY org.eclipse.equinox.p2.director 2 0 2021-01-27 14:40:56.163
  1440. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director [334]
  1441. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1442. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1443. org.eclipse.equinox.p2.engine [340]
  1444. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1445. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1446. org.eclipse.equinox.p2.metadata.repository [364]
  1447. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1448. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1449. org.eclipse.equinox.p2.repository [376]
  1450. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1451. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1452. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1453. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1454. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1455.  
  1456.  
  1457. !ENTRY org.eclipse.equinox.p2.transport.ecf 2 0 2021-01-27 14:40:56.163
  1458. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf [394]
  1459. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  1460. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  1461. org.eclipse.equinox.p2.repository [376]
  1462. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1463.  
  1464.  
  1465. !ENTRY org.eclipse.equinox.p2.director.nl_es 2 0 2021-01-27 14:40:56.164
  1466. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.nl_es [336]
  1467. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.director
  1468. -> Bundle-SymbolicName: org.eclipse.equinox.p2.director; bundle-version="2.4.700.v20200511-1530"; singleton:="true"
  1469. org.eclipse.equinox.p2.director [334]
  1470. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1471. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1472. org.eclipse.equinox.p2.engine [340]
  1473. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1474. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1475. org.eclipse.equinox.p2.metadata.repository [364]
  1476. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1477. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1478. org.eclipse.equinox.p2.repository [376]
  1479. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1480. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1481. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1482. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1483. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1484.  
  1485.  
  1486. !ENTRY org.eclipse.e4.ui.css.swt.nl_nl 2 0 2021-01-27 14:40:56.164
  1487. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.nl_nl [176]
  1488. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt
  1489. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1490. org.eclipse.e4.ui.css.swt [172]
  1491. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1492. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1493. org.eclipse.e4.ui.css.core [166]
  1494. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1495.  
  1496.  
  1497. !ENTRY org.eclipse.ui.forms.nl_fr 2 0 2021-01-27 14:40:56.164
  1498. !MESSAGE Could not resolve module: org.eclipse.ui.forms.nl_fr [484]
  1499. Unresolved requirement: Fragment-Host: org.eclipse.ui.forms
  1500. -> Bundle-SymbolicName: org.eclipse.ui.forms; bundle-version="3.11.0.v20201025-0656"; singleton:="true"
  1501. org.eclipse.ui.forms [481]
  1502. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  1503. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  1504. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1505. org.eclipse.e4.ui.css.core [166]
  1506. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1507.  
  1508.  
  1509. !ENTRY org.eclipse.e4.core.commands 2 0 2021-01-27 14:40:56.164
  1510. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands [112]
  1511. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1512.  
  1513.  
  1514. !ENTRY org.eclipse.osgi.compatibility.state.nl_es 2 0 2021-01-27 14:40:56.164
  1515. !MESSAGE Could not resolve module: org.eclipse.osgi.compatibility.state.nl_es [457]
  1516. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  1517. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  1518.  
  1519.  
  1520. !ENTRY org.eclipse.equinox.p2.engine.nl_fr 2 0 2021-01-27 14:40:56.165
  1521. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine.nl_fr [343]
  1522. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.engine
  1523. -> Bundle-SymbolicName: org.eclipse.equinox.p2.engine; bundle-version="2.6.700.v20200511-1530"; singleton:="true"
  1524. org.eclipse.equinox.p2.engine [340]
  1525. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1526. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1527. org.eclipse.equinox.p2.metadata.repository [364]
  1528. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1529. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1530. org.eclipse.equinox.p2.repository [376]
  1531. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1532. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1533. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1534.  
  1535.  
  1536. !ENTRY org.eclipse.equinox.p2.metadata.repository 2 0 2021-01-27 14:40:56.165
  1537. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository [364]
  1538. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1539. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1540. org.eclipse.equinox.p2.repository [376]
  1541. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1542.  
  1543.  
  1544. !ENTRY org.eclipse.equinox.p2.console 2 0 2021-01-27 14:40:56.165
  1545. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console [322]
  1546. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1547. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1548. org.eclipse.equinox.p2.engine [340]
  1549. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1550. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1551. org.eclipse.equinox.p2.metadata.repository [364]
  1552. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1553. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1554. org.eclipse.equinox.p2.repository [376]
  1555. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1556. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1557. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1558. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  1559. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  1560. org.eclipse.equinox.p2.director [334]
  1561. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1562. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1563. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1564. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1565.  
  1566.  
  1567. !ENTRY org.eclipse.equinox.p2.touchpoint.natives.nl_de 2 0 2021-01-27 14:40:56.166
  1568. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives.nl_de [389]
  1569. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.natives
  1570. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.natives; bundle-version="1.3.600.v20200511-1530"; singleton:="true"
  1571. org.eclipse.equinox.p2.touchpoint.natives [388]
  1572. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1573. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1574. org.eclipse.equinox.p2.engine [340]
  1575. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1576. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1577. org.eclipse.equinox.p2.metadata.repository [364]
  1578. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1579. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1580. org.eclipse.equinox.p2.repository [376]
  1581. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1582. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1583. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1584.  
  1585.  
  1586. !ENTRY org.eclipse.equinox.p2.director.nl_fr 2 0 2021-01-27 14:40:56.166
  1587. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.nl_fr [337]
  1588. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.director
  1589. -> Bundle-SymbolicName: org.eclipse.equinox.p2.director; bundle-version="2.4.700.v20200511-1530"; singleton:="true"
  1590. org.eclipse.equinox.p2.director [334]
  1591. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1592. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1593. org.eclipse.equinox.p2.engine [340]
  1594. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1595. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1596. org.eclipse.equinox.p2.metadata.repository [364]
  1597. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1598. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1599. org.eclipse.equinox.p2.repository [376]
  1600. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1601. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1602. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1603. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1604. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1605.  
  1606.  
  1607. !ENTRY org.eclipse.e4.core.commands.nl_pt 2 0 2021-01-27 14:40:56.166
  1608. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands.nl_pt [117]
  1609. Unresolved requirement: Fragment-Host: org.eclipse.e4.core.commands
  1610. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1611. org.eclipse.e4.core.commands [112]
  1612. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1613.  
  1614.  
  1615. !ENTRY org.eclipse.equinox.p2.engine.nl_nl 2 0 2021-01-27 14:40:56.167
  1616. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine.nl_nl [344]
  1617. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.engine
  1618. -> Bundle-SymbolicName: org.eclipse.equinox.p2.engine; bundle-version="2.6.700.v20200511-1530"; singleton:="true"
  1619. org.eclipse.equinox.p2.engine [340]
  1620. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1621. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1622. org.eclipse.equinox.p2.metadata.repository [364]
  1623. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1624. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1625. org.eclipse.equinox.p2.repository [376]
  1626. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1627. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1628. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1629.  
  1630.  
  1631. !ENTRY org.eclipse.e4.ui.css.swt 2 0 2021-01-27 14:40:56.167
  1632. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt [172]
  1633. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1634. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1635. org.eclipse.e4.ui.css.core [166]
  1636. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1637.  
  1638.  
  1639. !ENTRY org.eclipse.e4.ui.css.core 2 0 2021-01-27 14:40:56.167
  1640. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core [166]
  1641. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1642.  
  1643.  
  1644. !ENTRY org.eclipse.equinox.p2.metadata.repository.nl_es 2 0 2021-01-27 14:40:56.167
  1645. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository.nl_es [366]
  1646. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.metadata.repository
  1647. -> Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.repository; bundle-version="1.3.400.v20191211-1528"; singleton:="true"
  1648. org.eclipse.equinox.p2.metadata.repository [364]
  1649. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1650. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1651. org.eclipse.equinox.p2.repository [376]
  1652. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1653.  
  1654.  
  1655. !ENTRY org.eclipse.e4.ui.swt.gtk 2 0 2021-01-27 14:40:56.168
  1656. !MESSAGE Could not resolve module: org.eclipse.e4.ui.swt.gtk [208]
  1657. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.10.0"
  1658. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  1659. org.eclipse.e4.ui.css.swt.theme [178]
  1660. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  1661. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1662. org.eclipse.e4.ui.css.swt [172]
  1663. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1664. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1665. org.eclipse.e4.ui.css.core [166]
  1666. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1667.  
  1668.  
  1669. !ENTRY org.eclipse.equinox.p2.artifact.repository.nl_pt 2 0 2021-01-27 14:40:56.168
  1670. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository.nl_pt [321]
  1671. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.artifact.repository
  1672. -> Bundle-SymbolicName: org.eclipse.equinox.p2.artifact.repository; bundle-version="1.3.500.v20200406-2025"; singleton:="true"
  1673. org.eclipse.equinox.p2.artifact.repository [316]
  1674. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1675. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1676. org.eclipse.equinox.p2.repository [376]
  1677. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1678. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  1679. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  1680.  
  1681.  
  1682. !ENTRY org.eclipse.equinox.p2.transport.ecf.nl_pt 2 0 2021-01-27 14:40:56.168
  1683. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf.nl_pt [399]
  1684. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.transport.ecf
  1685. -> Bundle-SymbolicName: org.eclipse.equinox.p2.transport.ecf; bundle-version="1.3.0.v20201012-1345"
  1686. org.eclipse.equinox.p2.transport.ecf [394]
  1687. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  1688. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  1689. org.eclipse.equinox.p2.repository [376]
  1690. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1691.  
  1692.  
  1693. !ENTRY org.eclipse.e4.ui.workbench.nl_de 2 0 2021-01-27 14:40:56.169
  1694. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.nl_de [222]
  1695. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench
  1696. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1697. org.eclipse.e4.ui.workbench [215]
  1698. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1699. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1700. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1701. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1702. org.eclipse.e4.core.commands [112]
  1703. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1704. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1705. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1706. org.eclipse.e4.ui.services [202]
  1707. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1708.  
  1709.  
  1710. !ENTRY name.abuchen.portfolio.bootstrap 2 0 2021-01-27 14:40:56.169
  1711. !MESSAGE Could not resolve module: name.abuchen.portfolio.bootstrap [21]
  1712. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench.addons.swt
  1713. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  1714. org.eclipse.e4.ui.workbench.addons.swt [216]
  1715. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  1716. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  1717. org.eclipse.e4.ui.workbench.swt [233]
  1718. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  1719. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1720. org.eclipse.e4.ui.workbench [215]
  1721. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1722. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1723. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1724. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1725. org.eclipse.e4.core.commands [112]
  1726. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1727. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1728. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1729. org.eclipse.e4.ui.services [202]
  1730. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1731. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  1732. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1733. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  1734. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1735. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench.swt
  1736. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  1737.  
  1738.  
  1739. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse.nl_de 2 0 2021-01-27 14:40:56.170
  1740. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse.nl_de [383]
  1741. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.eclipse
  1742. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="2.2.700.v20200813-0739"; singleton:="true"
  1743. org.eclipse.equinox.p2.touchpoint.eclipse [382]
  1744. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1745. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1746. org.eclipse.equinox.p2.engine [340]
  1747. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1748. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1749. org.eclipse.equinox.p2.metadata.repository [364]
  1750. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1751. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1752. org.eclipse.equinox.p2.repository [376]
  1753. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1754. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1755. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1756.  
  1757.  
  1758. !ENTRY org.eclipse.e4.ui.workbench 2 0 2021-01-27 14:40:56.170
  1759. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench [215]
  1760. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1761. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1762. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1763. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1764. org.eclipse.e4.core.commands [112]
  1765. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1766. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1767. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1768. org.eclipse.e4.ui.services [202]
  1769. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1770.  
  1771.  
  1772. !ENTRY org.eclipse.equinox.p2.artifact.repository 2 0 2021-01-27 14:40:56.170
  1773. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.artifact.repository [316]
  1774. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1775. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1776. org.eclipse.equinox.p2.repository [376]
  1777. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1778. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.repository
  1779. -> Export-Package: org.eclipse.equinox.internal.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.updatesite, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.transport.ecf, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.discovery.compatibility, org.eclipse.equinox.p2.publisher"
  1780.  
  1781.  
  1782. !ENTRY org.eclipse.e4.ui.services.nl_es 2 0 2021-01-27 14:40:56.170
  1783. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services.nl_es [204]
  1784. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.services
  1785. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1786. org.eclipse.e4.ui.services [202]
  1787. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1788.  
  1789.  
  1790. !ENTRY org.eclipse.e4.ui.workbench.nl_es 2 0 2021-01-27 14:40:56.171
  1791. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.nl_es [223]
  1792. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench
  1793. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  1794. org.eclipse.e4.ui.workbench [215]
  1795. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  1796. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1797. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  1798. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1799. org.eclipse.e4.core.commands [112]
  1800. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1801. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  1802. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  1803. org.eclipse.e4.ui.services [202]
  1804. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1805.  
  1806.  
  1807. !ENTRY org.eclipse.e4.ui.css.core.nl_fr 2 0 2021-01-27 14:40:56.171
  1808. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core.nl_fr [169]
  1809. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.core
  1810. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1811. org.eclipse.e4.ui.css.core [166]
  1812. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1813.  
  1814.  
  1815. !ENTRY org.eclipse.equinox.p2.operations.nl_nl 2 0 2021-01-27 14:40:56.171
  1816. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations.nl_nl [374]
  1817. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.operations
  1818. -> Bundle-SymbolicName: org.eclipse.equinox.p2.operations; bundle-version="2.5.1000.v20201106-1246"; singleton:="true"
  1819. org.eclipse.equinox.p2.operations [370]
  1820. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  1821. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  1822. org.eclipse.equinox.p2.director [334]
  1823. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1824. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1825. org.eclipse.equinox.p2.engine [340]
  1826. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1827. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1828. org.eclipse.equinox.p2.metadata.repository [364]
  1829. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1830. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1831. org.eclipse.equinox.p2.repository [376]
  1832. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1833. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1834. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1835. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1836. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1837.  
  1838.  
  1839. !ENTRY org.eclipse.equinox.p2.touchpoint.natives 2 0 2021-01-27 14:40:56.172
  1840. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives [388]
  1841. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1842. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1843. org.eclipse.equinox.p2.engine [340]
  1844. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1845. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1846. org.eclipse.equinox.p2.metadata.repository [364]
  1847. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1848. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1849. org.eclipse.equinox.p2.repository [376]
  1850. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1851. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1852. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1853.  
  1854.  
  1855. !ENTRY org.eclipse.e4.core.commands.nl_nl 2 0 2021-01-27 14:40:56.172
  1856. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands.nl_nl [116]
  1857. Unresolved requirement: Fragment-Host: org.eclipse.e4.core.commands
  1858. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  1859. org.eclipse.e4.core.commands [112]
  1860. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1861.  
  1862.  
  1863. !ENTRY org.eclipse.equinox.p2.garbagecollector.nl_pt 2 0 2021-01-27 14:40:56.172
  1864. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector.nl_pt [351]
  1865. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.garbagecollector
  1866. -> Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector; bundle-version="1.1.400.v20200221-1022"; singleton:="true"
  1867. org.eclipse.equinox.p2.garbagecollector [346]
  1868. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  1869. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  1870. org.eclipse.equinox.p2.repository [376]
  1871. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1872.  
  1873.  
  1874. !ENTRY org.eclipse.equinox.p2.metadata.repository.nl_fr 2 0 2021-01-27 14:40:56.172
  1875. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.metadata.repository.nl_fr [367]
  1876. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.metadata.repository
  1877. -> Bundle-SymbolicName: org.eclipse.equinox.p2.metadata.repository; bundle-version="1.3.400.v20191211-1528"; singleton:="true"
  1878. org.eclipse.equinox.p2.metadata.repository [364]
  1879. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1880. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1881. org.eclipse.equinox.p2.repository [376]
  1882. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1883.  
  1884.  
  1885. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse.nl_pt 2 0 2021-01-27 14:40:56.173
  1886. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse.nl_pt [387]
  1887. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.eclipse
  1888. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="2.2.700.v20200813-0739"; singleton:="true"
  1889. org.eclipse.equinox.p2.touchpoint.eclipse [382]
  1890. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  1891. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  1892. org.eclipse.equinox.p2.engine [340]
  1893. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1894. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1895. org.eclipse.equinox.p2.metadata.repository [364]
  1896. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1897. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1898. org.eclipse.equinox.p2.repository [376]
  1899. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1900. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1901. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1902.  
  1903.  
  1904. !ENTRY org.eclipse.equinox.p2.operations.nl_es 2 0 2021-01-27 14:40:56.173
  1905. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations.nl_es [372]
  1906. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.operations
  1907. -> Bundle-SymbolicName: org.eclipse.equinox.p2.operations; bundle-version="2.5.1000.v20201106-1246"; singleton:="true"
  1908. org.eclipse.equinox.p2.operations [370]
  1909. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  1910. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  1911. org.eclipse.equinox.p2.director [334]
  1912. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1913. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1914. org.eclipse.equinox.p2.engine [340]
  1915. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1916. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1917. org.eclipse.equinox.p2.metadata.repository [364]
  1918. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1919. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1920. org.eclipse.equinox.p2.repository [376]
  1921. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1922. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1923. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1924. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1925. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1926.  
  1927.  
  1928. !ENTRY org.eclipse.ui.themes 2 0 2021-01-27 14:40:56.174
  1929. !MESSAGE Could not resolve module: org.eclipse.ui.themes [487]
  1930. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  1931. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  1932. org.eclipse.e4.ui.css.swt.theme [178]
  1933. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  1934. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  1935. org.eclipse.e4.ui.css.swt [172]
  1936. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  1937. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1938. org.eclipse.e4.ui.css.core [166]
  1939. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1940.  
  1941.  
  1942. !ENTRY org.eclipse.equinox.p2.console.nl_fr 2 0 2021-01-27 14:40:56.174
  1943. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console.nl_fr [325]
  1944. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.console
  1945. -> Bundle-SymbolicName: org.eclipse.equinox.p2.console; bundle-version="1.1.400.v20201106-0859"; singleton:="true"
  1946. org.eclipse.equinox.p2.console [322]
  1947. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1948. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1949. org.eclipse.equinox.p2.engine [340]
  1950. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  1951. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  1952. org.eclipse.equinox.p2.metadata.repository [364]
  1953. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1954. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1955. org.eclipse.equinox.p2.repository [376]
  1956. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1957. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  1958. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  1959. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  1960. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  1961. org.eclipse.equinox.p2.director [334]
  1962. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  1963. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  1964. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  1965. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  1966.  
  1967.  
  1968. !ENTRY org.eclipse.equinox.p2.transport.ecf.nl_es 2 0 2021-01-27 14:40:56.174
  1969. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf.nl_es [396]
  1970. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.transport.ecf
  1971. -> Bundle-SymbolicName: org.eclipse.equinox.p2.transport.ecf; bundle-version="1.3.0.v20201012-1345"
  1972. org.eclipse.equinox.p2.transport.ecf [394]
  1973. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  1974. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  1975. org.eclipse.equinox.p2.repository [376]
  1976. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1977.  
  1978.  
  1979. !ENTRY org.eclipse.ui.forms.nl_nl 2 0 2021-01-27 14:40:56.175
  1980. !MESSAGE Could not resolve module: org.eclipse.ui.forms.nl_nl [485]
  1981. Unresolved requirement: Fragment-Host: org.eclipse.ui.forms
  1982. -> Bundle-SymbolicName: org.eclipse.ui.forms; bundle-version="3.11.0.v20201025-0656"; singleton:="true"
  1983. org.eclipse.ui.forms [481]
  1984. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  1985. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  1986. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  1987. org.eclipse.e4.ui.css.core [166]
  1988. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  1989.  
  1990.  
  1991. !ENTRY org.eclipse.ui.themes.nl_de 2 0 2021-01-27 14:40:56.175
  1992. !MESSAGE Could not resolve module: org.eclipse.ui.themes.nl_de [488]
  1993. Unresolved requirement: Fragment-Host: org.eclipse.ui.themes
  1994. -> Bundle-SymbolicName: org.eclipse.ui.themes; bundle-version="1.2.1200.v20201112-1139"; singleton:="true"
  1995. org.eclipse.ui.themes [487]
  1996. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  1997. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  1998. org.eclipse.e4.ui.css.swt.theme [178]
  1999. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2000. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2001. org.eclipse.e4.ui.css.swt [172]
  2002. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2003. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2004. org.eclipse.e4.ui.css.core [166]
  2005. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2006.  
  2007.  
  2008. !ENTRY org.eclipse.e4.ui.css.swt.theme.nl_fr 2 0 2021-01-27 14:40:56.175
  2009. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme.nl_fr [181]
  2010. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme
  2011. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  2012. org.eclipse.e4.ui.css.swt.theme [178]
  2013. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2014. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2015. org.eclipse.e4.ui.css.swt [172]
  2016. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2017. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2018. org.eclipse.e4.ui.css.core [166]
  2019. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2020.  
  2021.  
  2022. !ENTRY org.eclipse.equinox.p2.transport.ecf.nl_de 2 0 2021-01-27 14:40:56.175
  2023. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf.nl_de [395]
  2024. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.transport.ecf
  2025. -> Bundle-SymbolicName: org.eclipse.equinox.p2.transport.ecf; bundle-version="1.3.0.v20201012-1345"
  2026. org.eclipse.equinox.p2.transport.ecf [394]
  2027. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  2028. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2029. org.eclipse.equinox.p2.repository [376]
  2030. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2031.  
  2032.  
  2033. !ENTRY org.eclipse.e4.ui.workbench.nl_pt 2 0 2021-01-27 14:40:56.176
  2034. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.nl_pt [226]
  2035. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench
  2036. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2037. org.eclipse.e4.ui.workbench [215]
  2038. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2039. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2040. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2041. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2042. org.eclipse.e4.core.commands [112]
  2043. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2044. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2045. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2046. org.eclipse.e4.ui.services [202]
  2047. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2048.  
  2049.  
  2050. !ENTRY org.eclipse.e4.ui.workbench.swt.nl_de 2 0 2021-01-27 14:40:56.176
  2051. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt.nl_de [234]
  2052. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.swt
  2053. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  2054. org.eclipse.e4.ui.workbench.swt [233]
  2055. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  2056. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2057. org.eclipse.e4.ui.workbench [215]
  2058. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2059. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2060. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2061. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2062. org.eclipse.e4.core.commands [112]
  2063. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2064. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2065. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2066. org.eclipse.e4.ui.services [202]
  2067. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2068. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  2069. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2070.  
  2071.  
  2072. !ENTRY org.eclipse.e4.core.commands.nl_de 2 0 2021-01-27 14:40:56.176
  2073. !MESSAGE Could not resolve module: org.eclipse.e4.core.commands.nl_de [113]
  2074. Unresolved requirement: Fragment-Host: org.eclipse.e4.core.commands
  2075. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2076. org.eclipse.e4.core.commands [112]
  2077. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2078.  
  2079.  
  2080. !ENTRY org.eclipse.osgi.compatibility.state.nl_fr 2 0 2021-01-27 14:40:56.176
  2081. !MESSAGE Could not resolve module: org.eclipse.osgi.compatibility.state.nl_fr [458]
  2082. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2083. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2084.  
  2085.  
  2086. !ENTRY org.eclipse.equinox.p2.repository.nl_es 2 0 2021-01-27 14:40:56.177
  2087. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.nl_es [378]
  2088. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.repository
  2089. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2090. org.eclipse.equinox.p2.repository [376]
  2091. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2092.  
  2093.  
  2094. !ENTRY org.eclipse.ui.themes.nl_nl 2 0 2021-01-27 14:40:56.177
  2095. !MESSAGE Could not resolve module: org.eclipse.ui.themes.nl_nl [491]
  2096. Unresolved requirement: Fragment-Host: org.eclipse.ui.themes
  2097. -> Bundle-SymbolicName: org.eclipse.ui.themes; bundle-version="1.2.1200.v20201112-1139"; singleton:="true"
  2098. org.eclipse.ui.themes [487]
  2099. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  2100. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  2101. org.eclipse.e4.ui.css.swt.theme [178]
  2102. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2103. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2104. org.eclipse.e4.ui.css.swt [172]
  2105. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2106. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2107. org.eclipse.e4.ui.css.core [166]
  2108. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2109.  
  2110.  
  2111. !ENTRY org.eclipse.equinox.p2.garbagecollector.nl_de 2 0 2021-01-27 14:40:56.177
  2112. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector.nl_de [347]
  2113. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.garbagecollector
  2114. -> Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector; bundle-version="1.1.400.v20200221-1022"; singleton:="true"
  2115. org.eclipse.equinox.p2.garbagecollector [346]
  2116. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  2117. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  2118. org.eclipse.equinox.p2.repository [376]
  2119. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2120.  
  2121.  
  2122. !ENTRY org.eclipse.ui.themes.nl_fr 2 0 2021-01-27 14:40:56.178
  2123. !MESSAGE Could not resolve module: org.eclipse.ui.themes.nl_fr [490]
  2124. Unresolved requirement: Fragment-Host: org.eclipse.ui.themes
  2125. -> Bundle-SymbolicName: org.eclipse.ui.themes; bundle-version="1.2.1200.v20201112-1139"; singleton:="true"
  2126. org.eclipse.ui.themes [487]
  2127. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  2128. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  2129. org.eclipse.e4.ui.css.swt.theme [178]
  2130. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2131. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2132. org.eclipse.e4.ui.css.swt [172]
  2133. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2134. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2135. org.eclipse.e4.ui.css.core [166]
  2136. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2137.  
  2138.  
  2139. !ENTRY org.eclipse.equinox.p2.console.nl_pt 2 0 2021-01-27 14:40:56.178
  2140. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console.nl_pt [327]
  2141. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.console
  2142. -> Bundle-SymbolicName: org.eclipse.equinox.p2.console; bundle-version="1.1.400.v20201106-0859"; singleton:="true"
  2143. org.eclipse.equinox.p2.console [322]
  2144. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2145. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2146. org.eclipse.equinox.p2.engine [340]
  2147. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2148. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2149. org.eclipse.equinox.p2.metadata.repository [364]
  2150. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2151. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2152. org.eclipse.equinox.p2.repository [376]
  2153. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2154. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2155. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2156. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  2157. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  2158. org.eclipse.equinox.p2.director [334]
  2159. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2160. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2161. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  2162. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  2163.  
  2164.  
  2165. !ENTRY org.eclipse.equinox.p2.transport.ecf.nl_fr 2 0 2021-01-27 14:40:56.178
  2166. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.transport.ecf.nl_fr [397]
  2167. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.transport.ecf
  2168. -> Bundle-SymbolicName: org.eclipse.equinox.p2.transport.ecf; bundle-version="1.3.0.v20201012-1345"
  2169. org.eclipse.equinox.p2.transport.ecf [394]
  2170. Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.repository; bundle-version="2.1.0"
  2171. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2172. org.eclipse.equinox.p2.repository [376]
  2173. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2174.  
  2175.  
  2176. !ENTRY org.eclipse.equinox.p2.engine.nl_pt 2 0 2021-01-27 14:40:56.179
  2177. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine.nl_pt [345]
  2178. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.engine
  2179. -> Bundle-SymbolicName: org.eclipse.equinox.p2.engine; bundle-version="2.6.700.v20200511-1530"; singleton:="true"
  2180. org.eclipse.equinox.p2.engine [340]
  2181. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2182. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2183. org.eclipse.equinox.p2.metadata.repository [364]
  2184. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2185. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2186. org.eclipse.equinox.p2.repository [376]
  2187. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2188. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2189. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2190.  
  2191.  
  2192. !ENTRY org.eclipse.e4.ui.workbench.addons.swt.nl_es 2 0 2021-01-27 14:40:56.179
  2193. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt.nl_es [218]
  2194. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.addons.swt
  2195. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  2196. org.eclipse.e4.ui.workbench.addons.swt [216]
  2197. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  2198. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  2199. org.eclipse.e4.ui.workbench.swt [233]
  2200. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  2201. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2202. org.eclipse.e4.ui.workbench [215]
  2203. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2204. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2205. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2206. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2207. org.eclipse.e4.core.commands [112]
  2208. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2209. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2210. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2211. org.eclipse.e4.ui.services [202]
  2212. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2213. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  2214. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2215. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  2216. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2217.  
  2218.  
  2219. !ENTRY org.eclipse.equinox.p2.director.nl_de 2 0 2021-01-27 14:40:56.179
  2220. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.nl_de [335]
  2221. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.director
  2222. -> Bundle-SymbolicName: org.eclipse.equinox.p2.director; bundle-version="2.4.700.v20200511-1530"; singleton:="true"
  2223. org.eclipse.equinox.p2.director [334]
  2224. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2225. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2226. org.eclipse.equinox.p2.engine [340]
  2227. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2228. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2229. org.eclipse.equinox.p2.metadata.repository [364]
  2230. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2231. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2232. org.eclipse.equinox.p2.repository [376]
  2233. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2234. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2235. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2236. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  2237. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  2238.  
  2239.  
  2240. !ENTRY org.eclipse.e4.ui.workbench.swt.nl_fr 2 0 2021-01-27 14:40:56.180
  2241. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt.nl_fr [236]
  2242. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.swt
  2243. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.swt; bundle-version="0.15.0.v20201103-0952"; singleton:="true"
  2244. org.eclipse.e4.ui.workbench.swt [233]
  2245. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  2246. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2247. org.eclipse.e4.ui.workbench [215]
  2248. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2249. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2250. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2251. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2252. org.eclipse.e4.core.commands [112]
  2253. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2254. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2255. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2256. org.eclipse.e4.ui.services [202]
  2257. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2258. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  2259. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2260.  
  2261.  
  2262. !ENTRY org.eclipse.e4.ui.css.swt.nl_fr 2 0 2021-01-27 14:40:56.180
  2263. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.nl_fr [175]
  2264. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt
  2265. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2266. org.eclipse.e4.ui.css.swt [172]
  2267. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2268. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2269. org.eclipse.e4.ui.css.core [166]
  2270. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2271.  
  2272.  
  2273. !ENTRY org.eclipse.ui.forms.nl_es 2 0 2021-01-27 14:40:56.180
  2274. !MESSAGE Could not resolve module: org.eclipse.ui.forms.nl_es [483]
  2275. Unresolved requirement: Fragment-Host: org.eclipse.ui.forms
  2276. -> Bundle-SymbolicName: org.eclipse.ui.forms; bundle-version="3.11.0.v20201025-0656"; singleton:="true"
  2277. org.eclipse.ui.forms [481]
  2278. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  2279. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  2280. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2281. org.eclipse.e4.ui.css.core [166]
  2282. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2283.  
  2284.  
  2285. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse.nl_nl 2 0 2021-01-27 14:40:56.181
  2286. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse.nl_nl [386]
  2287. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.eclipse
  2288. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="2.2.700.v20200813-0739"; singleton:="true"
  2289. org.eclipse.equinox.p2.touchpoint.eclipse [382]
  2290. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  2291. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  2292. org.eclipse.equinox.p2.engine [340]
  2293. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2294. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2295. org.eclipse.equinox.p2.metadata.repository [364]
  2296. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2297. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2298. org.eclipse.equinox.p2.repository [376]
  2299. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2300. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2301. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2302.  
  2303.  
  2304. !ENTRY org.eclipse.osgi.compatibility.state.nl_pt 2 0 2021-01-27 14:40:56.181
  2305. !MESSAGE Could not resolve module: org.eclipse.osgi.compatibility.state.nl_pt [460]
  2306. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2307. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2308.  
  2309.  
  2310. !ENTRY org.eclipse.equinox.p2.engine 2 0 2021-01-27 14:40:56.181
  2311. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine [340]
  2312. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2313. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2314. org.eclipse.equinox.p2.metadata.repository [364]
  2315. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2316. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2317. org.eclipse.equinox.p2.repository [376]
  2318. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2319. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2320. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2321.  
  2322.  
  2323. !ENTRY org.eclipse.equinox.p2.repository.nl_pt 2 0 2021-01-27 14:40:56.181
  2324. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.nl_pt [381]
  2325. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.repository
  2326. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2327. org.eclipse.equinox.p2.repository [376]
  2328. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2329.  
  2330.  
  2331. !ENTRY org.eclipse.equinox.p2.console.nl_de 2 0 2021-01-27 14:40:56.182
  2332. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.console.nl_de [323]
  2333. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.console
  2334. -> Bundle-SymbolicName: org.eclipse.equinox.p2.console; bundle-version="1.1.400.v20201106-0859"; singleton:="true"
  2335. org.eclipse.equinox.p2.console [322]
  2336. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2337. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2338. org.eclipse.equinox.p2.engine [340]
  2339. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2340. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2341. org.eclipse.equinox.p2.metadata.repository [364]
  2342. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2343. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2344. org.eclipse.equinox.p2.repository [376]
  2345. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2346. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2347. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2348. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director
  2349. -> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"
  2350. org.eclipse.equinox.p2.director [334]
  2351. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2352. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2353. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  2354. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  2355.  
  2356.  
  2357. !ENTRY org.eclipse.osgi.compatibility.state.nl_de 2 0 2021-01-27 14:40:56.182
  2358. !MESSAGE Could not resolve module: org.eclipse.osgi.compatibility.state.nl_de [456]
  2359. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2360. Unresolved requirement: Fragment-Host: org.eclipse.osgi.compatibility.state
  2361.  
  2362.  
  2363. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt 2 0 2021-01-27 14:40:56.182
  2364. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt [227]
  2365. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  2366. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2367. org.eclipse.e4.ui.workbench [215]
  2368. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2369. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2370. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2371. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2372. org.eclipse.e4.core.commands [112]
  2373. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2374. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2375. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2376. org.eclipse.e4.ui.services [202]
  2377. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2378.  
  2379.  
  2380. !ENTRY org.eclipse.equinox.p2.director.nl_nl 2 0 2021-01-27 14:40:56.183
  2381. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.nl_nl [338]
  2382. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.director
  2383. -> Bundle-SymbolicName: org.eclipse.equinox.p2.director; bundle-version="2.4.700.v20200511-1530"; singleton:="true"
  2384. org.eclipse.equinox.p2.director [334]
  2385. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2386. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2387. org.eclipse.equinox.p2.engine [340]
  2388. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2389. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2390. org.eclipse.equinox.p2.metadata.repository [364]
  2391. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2392. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2393. org.eclipse.equinox.p2.repository [376]
  2394. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2395. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2396. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2397. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  2398. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  2399.  
  2400.  
  2401. !ENTRY org.eclipse.equinox.p2.operations 2 0 2021-01-27 14:40:56.183
  2402. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations [370]
  2403. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director
  2404. -> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-symbolic-name="org.eclipse.equinox.p2.director"; bundle-version="2.4.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"
  2405. org.eclipse.equinox.p2.director [334]
  2406. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine; version="[2.0.0,3.0.0)"
  2407. -> Export-Package: org.eclipse.equinox.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.2.0"
  2408. org.eclipse.equinox.p2.engine [340]
  2409. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2410. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2411. org.eclipse.equinox.p2.metadata.repository [364]
  2412. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2413. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2414. org.eclipse.equinox.p2.repository [376]
  2415. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2416. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2417. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2418. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.engine.query; version="[2.0.0,3.0.0)"
  2419. -> Export-Package: org.eclipse.equinox.p2.engine.query; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="2.0.0"
  2420.  
  2421.  
  2422. !ENTRY org.eclipse.equinox.p2.repository.nl_fr 2 0 2021-01-27 14:40:56.183
  2423. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.nl_fr [379]
  2424. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.repository
  2425. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2426. org.eclipse.equinox.p2.repository [376]
  2427. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2428.  
  2429.  
  2430. !ENTRY org.eclipse.equinox.p2.touchpoint.natives.nl_es 2 0 2021-01-27 14:40:56.184
  2431. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.natives.nl_es [390]
  2432. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.natives
  2433. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.natives; bundle-version="1.3.600.v20200511-1530"; singleton:="true"
  2434. org.eclipse.equinox.p2.touchpoint.natives [388]
  2435. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  2436. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  2437. org.eclipse.equinox.p2.engine [340]
  2438. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2439. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2440. org.eclipse.equinox.p2.metadata.repository [364]
  2441. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2442. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2443. org.eclipse.equinox.p2.repository [376]
  2444. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2445. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2446. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2447.  
  2448.  
  2449. !ENTRY org.eclipse.e4.ui.bindings.nl_de 2 0 2021-01-27 14:40:56.184
  2450. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings.nl_de [161]
  2451. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.bindings
  2452. -> Bundle-SymbolicName: org.eclipse.e4.ui.bindings; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2453. org.eclipse.e4.ui.bindings [160]
  2454. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  2455. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  2456. org.eclipse.e4.core.commands [112]
  2457. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2458.  
  2459.  
  2460. !ENTRY org.eclipse.equinox.p2.engine.nl_de 2 0 2021-01-27 14:40:56.184
  2461. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.engine.nl_de [341]
  2462. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.engine
  2463. -> Bundle-SymbolicName: org.eclipse.equinox.p2.engine; bundle-version="2.6.700.v20200511-1530"; singleton:="true"
  2464. org.eclipse.equinox.p2.engine [340]
  2465. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2466. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2467. org.eclipse.equinox.p2.metadata.repository [364]
  2468. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2469. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2470. org.eclipse.equinox.p2.repository [376]
  2471. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2472. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2473. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2474.  
  2475.  
  2476. !ENTRY org.eclipse.e4.ui.workbench.swt 2 0 2021-01-27 14:40:56.184
  2477. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.swt [233]
  2478. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  2479. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2480. org.eclipse.e4.ui.workbench [215]
  2481. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2482. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2483. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2484. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2485. org.eclipse.e4.core.commands [112]
  2486. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2487. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2488. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2489. org.eclipse.e4.ui.services [202]
  2490. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2491. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  2492. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2493.  
  2494.  
  2495. !ENTRY org.eclipse.e4.ui.services 2 0 2021-01-27 14:40:56.185
  2496. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services [202]
  2497. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2498.  
  2499.  
  2500. !ENTRY org.eclipse.e4.ui.css.swt.nl_pt 2 0 2021-01-27 14:40:56.185
  2501. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.nl_pt [177]
  2502. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt
  2503. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2504. org.eclipse.e4.ui.css.swt [172]
  2505. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2506. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2507. org.eclipse.e4.ui.css.core [166]
  2508. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2509.  
  2510.  
  2511. !ENTRY org.eclipse.ui.forms 2 0 2021-01-27 14:40:56.185
  2512. !MESSAGE Could not resolve module: org.eclipse.ui.forms [481]
  2513. Unresolved requirement: Require-Bundle: org.eclipse.ui; bundle-version="[3.105.0,4.0.0)"; resolution:="optional"
  2514. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.10.100"
  2515. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2516. org.eclipse.e4.ui.css.core [166]
  2517. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2518.  
  2519.  
  2520. !ENTRY org.eclipse.e4.ui.css.swt.theme.nl_pt 2 0 2021-01-27 14:40:56.185
  2521. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.theme.nl_pt [183]
  2522. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt.theme
  2523. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  2524. org.eclipse.e4.ui.css.swt.theme [178]
  2525. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2526. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2527. org.eclipse.e4.ui.css.swt [172]
  2528. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2529. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2530. org.eclipse.e4.ui.css.core [166]
  2531. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2532.  
  2533.  
  2534. !ENTRY org.eclipse.equinox.p2.repository.nl_de 2 0 2021-01-27 14:40:56.186
  2535. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.nl_de [377]
  2536. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.repository
  2537. -> Bundle-SymbolicName: org.eclipse.equinox.p2.repository; bundle-version="2.5.0.v20201013-0853"; singleton:="true"
  2538. org.eclipse.equinox.p2.repository [376]
  2539. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2540.  
  2541.  
  2542. !ENTRY org.eclipse.equinox.p2.garbagecollector.nl_es 2 0 2021-01-27 14:40:56.186
  2543. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.garbagecollector.nl_es [348]
  2544. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.garbagecollector
  2545. -> Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector; bundle-version="1.1.400.v20200221-1022"; singleton:="true"
  2546. org.eclipse.equinox.p2.garbagecollector [346]
  2547. Unresolved requirement: Import-Package: org.eclipse.equinox.p2.repository; version="[2.0.0,3.0.0)"
  2548. -> Export-Package: org.eclipse.equinox.p2.repository; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="2.0.0"
  2549. org.eclipse.equinox.p2.repository [376]
  2550. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2551.  
  2552.  
  2553. !ENTRY name.abuchen.portfolio.ui 2 0 2021-01-27 14:40:56.186
  2554. !MESSAGE Could not resolve module: name.abuchen.portfolio.ui [22]
  2555. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  2556. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  2557. org.eclipse.e4.core.commands [112]
  2558. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2559.  
  2560.  
  2561. !ENTRY org.eclipse.e4.ui.services.nl_pt 2 0 2021-01-27 14:40:56.186
  2562. !MESSAGE Could not resolve module: org.eclipse.e4.ui.services.nl_pt [207]
  2563. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.services
  2564. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2565. org.eclipse.e4.ui.services [202]
  2566. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2567.  
  2568.  
  2569. !ENTRY org.eclipse.e4.ui.workbench.addons.swt.nl_nl 2 0 2021-01-27 14:40:56.187
  2570. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.addons.swt.nl_nl [220]
  2571. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.addons.swt
  2572. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.addons.swt; bundle-version="1.4.0.v20201119-1132"; singleton:="true"
  2573. org.eclipse.e4.ui.workbench.addons.swt [216]
  2574. Unresolved requirement: Import-Package: org.eclipse.e4.ui.internal.workbench.swt
  2575. -> Export-Package: org.eclipse.e4.ui.internal.workbench.swt; bundle-symbolic-name="org.eclipse.e4.ui.workbench.swt"; bundle-version="0.15.0.v20201103-0952"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.workbench.addons.swt,org.eclipse.e4.ui.workbench.renderers.swt,org.eclipse.ui.workbench"
  2576. org.eclipse.e4.ui.workbench.swt [233]
  2577. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.10.0"
  2578. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2579. org.eclipse.e4.ui.workbench [215]
  2580. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2581. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2582. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2583. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2584. org.eclipse.e4.core.commands [112]
  2585. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2586. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2587. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2588. org.eclipse.e4.ui.services [202]
  2589. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2590. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.1.0"
  2591. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2592. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="1.5.0"
  2593. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2594.  
  2595.  
  2596. !ENTRY org.eclipse.e4.ui.workbench.renderers.swt.nl_pt 2 0 2021-01-27 14:40:56.187
  2597. !MESSAGE Could not resolve module: org.eclipse.e4.ui.workbench.renderers.swt.nl_pt [232]
  2598. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.workbench.renderers.swt
  2599. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench.renderers.swt; bundle-version="0.15.0.v20201125-0918"; singleton:="true"
  2600. org.eclipse.e4.ui.workbench.renderers.swt [227]
  2601. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.workbench; bundle-version="0.9.0"
  2602. -> Bundle-SymbolicName: org.eclipse.e4.ui.workbench; bundle-version="1.12.0.v20201119-1132"; singleton:="true"
  2603. org.eclipse.e4.ui.workbench [215]
  2604. Unresolved requirement: Require-Bundle: org.eclipse.jdt.annotation; bundle-version="2.2.200"; resolution:="optional"
  2605. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2606. Unresolved requirement: Require-Bundle: org.eclipse.e4.core.commands; bundle-version="0.11.100"
  2607. -> Bundle-SymbolicName: org.eclipse.e4.core.commands; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2608. org.eclipse.e4.core.commands [112]
  2609. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2610. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.services; bundle-version="0.9.0"
  2611. -> Bundle-SymbolicName: org.eclipse.e4.ui.services; bundle-version="1.4.0.v20201014-0944"; singleton:="true"
  2612. org.eclipse.e4.ui.services [202]
  2613. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2614.  
  2615.  
  2616. !ENTRY org.eclipse.e4.ui.css.core.nl_es 2 0 2021-01-27 14:40:56.187
  2617. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core.nl_es [168]
  2618. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.core
  2619. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2620. org.eclipse.e4.ui.css.core [166]
  2621. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2622.  
  2623.  
  2624. !ENTRY org.eclipse.e4.ui.css.core.nl_nl 2 0 2021-01-27 14:40:56.187
  2625. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.core.nl_nl [170]
  2626. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.core
  2627. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2628. org.eclipse.e4.ui.css.core [166]
  2629. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2630.  
  2631.  
  2632. !ENTRY org.eclipse.e4.ui.bindings.nl_es 2 0 2021-01-27 14:40:56.188
  2633. !MESSAGE Could not resolve module: org.eclipse.e4.ui.bindings.nl_es [162]
  2634. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.bindings
  2635. -> Bundle-SymbolicName: org.eclipse.e4.ui.bindings; bundle-version="0.13.0.v20201119-1132"; singleton:="true"
  2636. org.eclipse.e4.ui.bindings [160]
  2637. Unresolved requirement: Import-Package: org.eclipse.e4.core.commands
  2638. -> Export-Package: org.eclipse.e4.core.commands; bundle-symbolic-name="org.eclipse.e4.core.commands"; bundle-version="0.13.0.v20201119-1132"; version="0.0.0"; x-friends:="org.eclipse.e4.ui.bindings, org.eclipse.e4.ui.workbench, org.eclipse.e4.ui.workbench.renderers.swt, org.eclipse.ui.workbench, org.eclipse.e4.ui.workbench.swt, org.eclipse.e4.ui.progress, org.eclipse.e4.core.commands.tests"
  2639. org.eclipse.e4.core.commands [112]
  2640. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2641.  
  2642.  
  2643. !ENTRY org.eclipse.equinox.p2.touchpoint.eclipse.nl_es 2 0 2021-01-27 14:40:56.188
  2644. !MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse.nl_es [384]
  2645. Unresolved requirement: Fragment-Host: org.eclipse.equinox.p2.touchpoint.eclipse
  2646. -> Bundle-SymbolicName: org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="2.2.700.v20200813-0739"; singleton:="true"
  2647. org.eclipse.equinox.p2.touchpoint.eclipse [382]
  2648. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.engine
  2649. -> Export-Package: org.eclipse.equinox.internal.p2.engine; bundle-symbolic-name="org.eclipse.equinox.p2.engine"; bundle-version="2.6.700.v20200511-1530"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.garbagecollector, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.touchpoint.eclipse, org.eclipse.equinox.p2.touchpoint.natives, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.pde.build, org.eclipse.equinox.p2.director.app"
  2650. org.eclipse.equinox.p2.engine [340]
  2651. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.metadata.repository.io
  2652. -> Export-Package: org.eclipse.equinox.internal.p2.metadata.repository.io; bundle-symbolic-name="org.eclipse.equinox.p2.metadata.repository"; bundle-version="1.3.400.v20191211-1528"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.engine"
  2653. org.eclipse.equinox.p2.metadata.repository [364]
  2654. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2655. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2656. org.eclipse.equinox.p2.repository [376]
  2657. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2658. Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.persistence
  2659. -> Export-Package: org.eclipse.equinox.internal.p2.persistence; bundle-symbolic-name="org.eclipse.equinox.p2.repository"; bundle-version="2.5.0.v20201013-0853"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.artifact.repository, org.eclipse.equinox.p2.engine, org.eclipse.equinox.p2.metadata.repository, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.repository.tools"
  2660.  
  2661.  
  2662. !ENTRY org.eclipse.ui.themes.nl_es 2 0 2021-01-27 14:40:56.188
  2663. !MESSAGE Could not resolve module: org.eclipse.ui.themes.nl_es [489]
  2664. Unresolved requirement: Fragment-Host: org.eclipse.ui.themes
  2665. -> Bundle-SymbolicName: org.eclipse.ui.themes; bundle-version="1.2.1200.v20201112-1139"; singleton:="true"
  2666. org.eclipse.ui.themes [487]
  2667. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt.theme
  2668. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt.theme; bundle-version="0.13.0.v20201026-1147"; singleton:="true"
  2669. org.eclipse.e4.ui.css.swt.theme [178]
  2670. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.swt; bundle-version="0.13.100"
  2671. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2672. org.eclipse.e4.ui.css.swt [172]
  2673. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2674. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2675. org.eclipse.e4.ui.css.core [166]
  2676. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2677.  
  2678.  
  2679. !ENTRY org.eclipse.e4.ui.css.swt.nl_de 2 0 2021-01-27 14:40:56.189
  2680. !MESSAGE Could not resolve module: org.eclipse.e4.ui.css.swt.nl_de [173]
  2681. Unresolved requirement: Fragment-Host: org.eclipse.e4.ui.css.swt
  2682. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.swt; bundle-version="0.14.0.v20201103-0952"; singleton:="true"
  2683. org.eclipse.e4.ui.css.swt [172]
  2684. Unresolved requirement: Require-Bundle: org.eclipse.e4.ui.css.core; bundle-version="0.12.200"
  2685. -> Bundle-SymbolicName: org.eclipse.e4.ui.css.core; bundle-version="0.13.0.v20201015-0653"; singleton:="true"
  2686. org.eclipse.e4.ui.css.core [166]
  2687. Unresolved requirement: Require-Capability: osgi.ee; filter:="(&(osgi.ee=JavaSE)(version=11))"
  2688.  
  2689.  
  2690. !ENTRY org.eclipse.osgi 4 0 2021-01-27 14:40:56.189
  2691. !MESSAGE Anwendungsfehler
  2692. !STACK 1
  2693. java.lang.RuntimeException: Die Anwendung {0} konnte nicht in der Registry gefunden werden. Die verf├╝gbaren Anwendungen sind: org.eclipse.equinox.app.error
  2694. at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:252)
  2695. at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:33)
  2696. at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:134)
  2697. at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)
  2698. at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:401)
  2699. at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:255)
  2700. at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
  2701. at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
  2702. at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
  2703. at java.lang.reflect.Method.invoke(Method.java:498)
  2704. at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:653)
  2705. at org.eclipse.equinox.launcher.Main.basicRun(Main.java:590)
  2706. at org.eclipse.equinox.launcher.Main.run(Main.java:1461)
  2707. at org.eclipse.equinox.launcher.Main.main(Main.java:1434)
RAW Paste Data